Function
col
A column in an alignment.
Col & col(align, position)
Include Headers
seqan/align.h
Parameters

align | An alignment. Types: Align
position | A position in the cols container of align.

Remarks
This function is equivalent to value(cols(align), position).
Return Values
The column in cols container of align at the given position.
Metafunctions: Col
See Also
row, cols, Col
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46